Subject: [nwcrg] taxonomy draft

From: Janus Heide <[email-masked]>
Date: Mon, 11 Nov 2013 14:38:55 +0100

Dear Netcoders

First I would like to express my support for defining network coding 
taxonomy, it would be very useful to us as a common point of reference 
since many different terms are used today.

I would like to second Vincents comment about reusing the work of the 
fecframe wg, and the add taxonomy for stuff they do not cover.

Finally I would like to ask how and where I will be able to find the 
working documents and how to provide feedback.

Best Regards
Janus Heide
Steinwurf